#ElectricityBillmobile .sfm_textbox
{
    padding:1px;
}
#ElectricityBillmobile .sfm_textarea
{
    padding:2px;
    resize:none;
}
#ElectricityBillmobile .sfm_auto_hide_text
{
    color:#999 !important;
}
#ElectricityBillmobile .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#ElectricityBillmobile img
{
    border:0;
}
#ElectricityBillmobile .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#ElectricityBillmobile input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#ElectricityBillmobile .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#ElectricityBillmobile .sfm_cr_box a
{
    color:#888888;
}
#ElectricityBillmobile .form_outer_div
{
    border:none;
    background-color:transparent;
}
#ElectricityBillmobile .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#ElectricityBillmobile .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_ElectricityBillmobile_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#ElectricityBillmobile .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#ElectricityBillmobile .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#ElectricityBillmobile .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#ElectricityBillmobile .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#ElectricityBillmobile .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#ElectricityBillmobile .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#ElectricityBillmobile .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#ElectricityBillmobile .page_number
{
    background-color:transparent;
}


#ElectricityBillmobile #horiz_line3
{
    position:absolute;
    left:10px;
    top:5px;
    width:321px;
    height:5px;
    z-index:45;
    border:none;
    border-top:2px solid #000000;
}
#ElectricityBillmobile #heading_container
{
    position:absolute;
    left:33px;
    top:4px;
    width:252px;
    height:20px;
    z-index:12;
}
#ElectricityBillmobile #heading
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label5_container
{
    position:absolute;
    left:22px;
    top:31px;
    width:96px;
    height:20px;
    z-index:20;
}
#ElectricityBillmobile #label5
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label6_container
{
    position:absolute;
    left:18px;
    top:57px;
    width:102px;
    height:20px;
    z-index:21;
}
#ElectricityBillmobile #label6
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #horiz_line1
{
    position:absolute;
    left:12px;
    top:86px;
    width:301px;
    height:5px;
    z-index:41;
    border:none;
    border-top:2px solid #000000;
}
#ElectricityBillmobile #heading2_container
{
    position:absolute;
    left:4px;
    top:93px;
    width:156px;
    height:20px;
    z-index:24;
}
#ElectricityBillmobile #heading2
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #heading3_container
{
    position:absolute;
    left:173px;
    top:96px;
    width:160px;
    height:20px;
    z-index:31;
}
#ElectricityBillmobile #heading3
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label_container
{
    position:absolute;
    left:1px;
    top:118px;
    width:146px;
    height:20px;
    z-index:2;
}
#ElectricityBillmobile #label
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #label1_container
{
    position:absolute;
    left:173px;
    top:125px;
    width:143px;
    height:20px;
    z-index:4;
}
#ElectricityBillmobile #label1
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #label14_container
{
    position:absolute;
    left:173px;
    top:174px;
    width:134px;
    height:20px;
    z-index:33;
}
#ElectricityBillmobile #label14
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #label7_container
{
    position:absolute;
    left:14px;
    top:175px;
    width:127px;
    height:20px;
    z-index:23;
}
#ElectricityBillmobile #label7
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #tarif11_2_container
{
    position:absolute;
    left:14px;
    top:199px;
    z-index:22;
}
#ElectricityBillmobile #tarif11_2
{
    float:left;
    width:125px;
    z-index:22;
    text-align:right;
}
#ElectricityBillmobile #tarif33_2_container
{
    position:absolute;
    left:177px;
    top:202px;
    z-index:34;
}
#ElectricityBillmobile #tarif33_2
{
    float:left;
    width:125px;
    z-index:34;
    text-align:right;
}
#ElectricityBillmobile #label8_container
{
    position:absolute;
    left:39px;
    top:227px;
    width:76px;
    height:20px;
    z-index:27;
}
#ElectricityBillmobile #label8
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label15_container
{
    position:absolute;
    left:181px;
    top:234px;
    width:104px;
    height:20px;
    z-index:35;
}
#ElectricityBillmobile #label15
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #tarif11_Units_container
{
    position:absolute;
    left:15px;
    top:250px;
    z-index:26;
}
#ElectricityBillmobile #tarif11_Units
{
    float:left;
    width:114px;
    z-index:26;
    text-align:right;
}
#ElectricityBillmobile #tarif33_Units_container
{
    position:absolute;
    left:174px;
    top:256px;
    z-index:36;
}
#ElectricityBillmobile #tarif33_Units
{
    float:left;
    width:122px;
    z-index:36;
    text-align:right;
}
#ElectricityBillmobile #label10_container
{
    position:absolute;
    left:32px;
    top:280px;
    width:84px;
    height:20px;
    z-index:6;
}
#ElectricityBillmobile #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#ElectricityBillmobile #label11_container
{
    position:absolute;
    left:205px;
    top:289px;
    width:91px;
    height:20px;
    z-index:28;
}
#ElectricityBillmobile #label11
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label3_container
{
    position:absolute;
    left:40px;
    top:333px;
    width:79px;
    height:20px;
    z-index:15;
}
#ElectricityBillmobile #label3
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #NoSeviceFee_container
{
    position:absolute;
    left:177px;
    top:362px;
    z-index:17;
}
#ElectricityBillmobile #NoSeviceFee
{
    float:left;
    width:114px;
    z-index:17;
}
#ElectricityBillmobile #label16_container
{
    position:absolute;
    left:52px;
    top:405px;
    width:60px;
    height:20px;
    z-index:38;
}
#ElectricityBillmobile #label16
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #label17_container
{
    position:absolute;
    left:196px;
    top:408px;
    width:81px;
    height:20px;
    z-index:40;
}
#ElectricityBillmobile #label17
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #GST33_container
{
    position:absolute;
    left:182px;
    top:435px;
    z-index:39;
}
#ElectricityBillmobile #GST33
{
    float:left;
    width:114px;
    z-index:39;
    text-align:right;
}
#ElectricityBillmobile #GST11_container
{
    position:absolute;
    left:21px;
    top:437px;
    z-index:37;
}
#ElectricityBillmobile #GST11
{
    float:left;
    width:114px;
    z-index:37;
    text-align:right;
}
#ElectricityBillmobile #label13_container
{
    position:absolute;
    left:185px;
    top:463px;
    width:113px;
    height:20px;
    z-index:32;
}
#ElectricityBillmobile #label13
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #label4_container
{
    position:absolute;
    left:26px;
    top:472px;
    width:98px;
    height:20px;
    z-index:16;
}
#ElectricityBillmobile #label4
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #vert_line
{
    position:absolute;
    left:166px;
    top:96px;
    width:5px;
    height:429px;
    z-index:25;
    border:none;
    border-left:2px solid #000000;
}
#ElectricityBillmobile #horiz_line
{
    position:absolute;
    left:8px;
    top:530px;
    width:322px;
    height:5px;
    z-index:30;
    border:none;
    border-top:2px solid #000000;
}
#ElectricityBillmobile #heading1_container
{
    position:absolute;
    left:192px;
    top:541px;
    width:107px;
    height:20px;
    z-index:18;
}
#ElectricityBillmobile #heading1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#ElectricityBillmobile #label12_container
{
    position:absolute;
    left:11px;
    top:545px;
    width:107px;
    height:20px;
    z-index:29;
}
#ElectricityBillmobile #label12
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#ElectricityBillmobile #CalculatedField4_container
{
    position:absolute;
    left:155px;
    top:570px;
    z-index:19;
}
#ElectricityBillmobile #CalculatedField4
{
    float:left;
    width:158px;
    z-index:19;
    text-align:right;
}
#ElectricityBillmobile #vert_line1
{
    position:absolute;
    left:332px;
    top:8px;
    width:5px;
    height:593px;
    z-index:42;
    border:none;
    border-left:2px solid #000000;
}
#ElectricityBillmobile #vert_line2
{
    position:absolute;
    left:5px;
    top:7px;
    width:5px;
    height:594px;
    z-index:43;
    border:none;
    border-left:2px solid #000000;
}
#ElectricityBillmobile #horiz_line2
{
    position:absolute;
    left:12px;
    top:598px;
    width:316px;
    height:5px;
    z-index:44;
    border:none;
    border-top:2px solid #000000;
}
#ElectricityBillmobile #DatePicker2_container
{
    position:absolute;
    left:127px;
    top:57px;
    width:140px;
    height:22px;
    z-index:8;
}
#ElectricityBillmobile #DatePicker2
{
    float:left;
    width:108px;
    z-index:8;
    margin:0px;
}
#ElectricityBillmobile #DatePicker2_image_container
{
    float:left;
    width:20px;
    z-index:8;
    height:100%;
    position:relative;
}
#ElectricityBillmobile #DatePicker2_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#ElectricityBillmobile #DatePicker1_container
{
    position:absolute;
    left:125px;
    top:27px;
    width:140px;
    height:22px;
    z-index:7;
}
#ElectricityBillmobile #DatePicker1
{
    float:left;
    width:108px;
    z-index:7;
    margin:0px;
}
#ElectricityBillmobile #DatePicker1_image_container
{
    float:left;
    width:20px;
    z-index:7;
    height:100%;
    position:relative;
}
#ElectricityBillmobile #DatePicker1_image
{
    position:absolute;
    top:50%;
    margin-top:-10px;
}
#ElectricityBillmobile #NumberofDays_container
{
    position:absolute;
    left:16px;
    top:571px;
    z-index:13;
}
#ElectricityBillmobile #NumberofDays
{
    float:left;
    width:114px;
    z-index:13;
    text-align:right;
}
#ElectricityBillmobile #ServiceFee_container
{
    position:absolute;
    left:21px;
    top:364px;
    z-index:14;
}
#ElectricityBillmobile #ServiceFee
{
    float:left;
    width:114px;
    z-index:14;
    text-align:right;
}
#ElectricityBillmobile #Tarif11_1_container
{
    position:absolute;
    left:12px;
    top:148px;
    z-index:1;
}
#ElectricityBillmobile #Tarif11_1
{
    float:left;
    width:129px;
    z-index:1;
    text-align:right;
}
#ElectricityBillmobile #tarif11_container
{
    position:absolute;
    left:49px;
    top:306px;
    z-index:9;
}
#ElectricityBillmobile #tarif11
{
    float:left;
    width:46px;
    z-index:9;
    text-align:right;
}
#ElectricityBillmobile #tarif11Cost_container
{
    position:absolute;
    left:11px;
    top:498px;
    z-index:5;
}
#ElectricityBillmobile #tarif11Cost
{
    float:left;
    width:129px;
    z-index:5;
    text-align:right;
}
#ElectricityBillmobile #Tarif33_1_container
{
    position:absolute;
    left:176px;
    top:148px;
    z-index:3;
}
#ElectricityBillmobile #Tarif33_1
{
    float:left;
    width:129px;
    z-index:3;
    text-align:right;
}
#ElectricityBillmobile #tarif33_container
{
    position:absolute;
    left:216px;
    top:313px;
    z-index:10;
}
#ElectricityBillmobile #tarif33
{
    float:left;
    width:46px;
    z-index:10;
    text-align:right;
}
#ElectricityBillmobile #LowtarifCost_container
{
    position:absolute;
    left:184px;
    top:495px;
    z-index:11;
}
#ElectricityBillmobile #LowtarifCost
{
    float:left;
    width:129px;
    z-index:11;
    text-align:right;
}
